.title_search{
    padding: 12px 20px;
    background-color: #EDEDED;
    color: #3d3d3d;
    border-bottom: 1.5px solid #d1d1d1;
}

.year_search{
    padding: 8px 20px;
    color: #3d3d3d;
    background-color: #EDEDED;
}



.search_link{
    font-size: 16px;
    padding: 20px 20px;
    border-bottom: .5px solid #ddd;
    transition: .15s;
}

.search_link_link{
    color: #1f4778 !important;
}

.search_link_link:hover .search_link{
    background-color: #809EC3;
    color: white;
}

.non-result{
    color: #f44b42;
    font-size: 25px;
    padding: 50px 10px;
    text-align: center;
}

.search-line ul .input-li{
    width: 85%;
}

.search-line ul .input-li input{
    height: 50px;
}

.search-line ul .button-li{
    width: 15%;
}

.search-line ul .button-li button{
    height: 50px;
}

.search-line ul .button-li button:hover{
    background-color: #5b92d5 !important;
}

.top_link_search .top_link_search-item{
    padding: 10px 5px;
    color: #1f4778;
    -webkit-transition: .3s;
    -moz-transition:  .3s;
    -ms-transition:  .3s;
    -o-transition: .3s ;
    transition: .3s ;
    background-color: #f7f7f7;
    cursor: pointer;
}

.top_link_search .top_link_search-item:hover{
    background-color: white;
}

.top_link_search .active{
    background-color: white;
}

.top_link_search .top_link_search-item .m-r-5px{
    border-bottom: 1px dashed #1f4778;
}


.top_link_search .top_link_search-item .m-l-5px{
    color: #5A7290;
}

link-inside-link@media print,
screen and (min-width: 40em) {

    .reveal,
    .reveal.tiny,
    .reveal.small,
    .reveal.large {
        right: auto;
        left: auto;
        margin: 0 auto
    }
}

/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

#spterm::placeholder{
    color: #a5a5a5;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

.foundation-mq {
    font-family: "small=0em&medium=40em&large=64em&xlarge=75em&xxlarge=90em"
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

body {
    margin: 0;
    padding: 0;
    background: #fefefe;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.5;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic
}

textarea {
    height: auto;
    min-height: 50px;
    border-radius: 0
}

select {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0
}

.map_canvas img,
.map_canvas embed,
.map_canvas object,
.mqa-display img,
.mqa-display embed,
.mqa-display object {
    max-width: none !important
}

button {
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    background: transparent;
    line-height: 1;
    cursor: auto
}

[data-whatinput='mouse'] button {
    outline: 0
}

pre {
    overflow: auto
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit
}

.is-visible {
    display: block !important
}

.is-hidden {
    display: none !important
}

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    margin: 0 0 1rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #0a0a0a;
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus {
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    -webkit-box-shadow: 0 0 5px #cacaca;
    box-shadow: 0 0 5px #cacaca;
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s
}

textarea {
    max-width: 100%
}

textarea[rows] {
    height: auto
}

input:disabled,
input[readonly],
textarea:disabled,
textarea[readonly] {
    background-color: #e6e6e6;
    cursor: not-allowed
}

[type='submit'],
[type='button'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0
}

input[type='search'] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

::-webkit-input-placeholder {
    color: #cacaca
}

::-ms-input-placeholder {
    color: #cacaca
}

::placeholder {
    color: #cacaca
}

[type='file'],
[type='checkbox'],
[type='radio'] {
    margin: 0 0 1rem
}

[type='checkbox']+label,
[type='radio']+label {
    display: inline-block;
    vertical-align: baseline;
    margin-left: .5rem;
    margin-right: 1rem;
    margin-bottom: 0
}

[type='checkbox']+label[for],
[type='radio']+label[for] {
    cursor: pointer
}

label>[type='checkbox'],
label>[type='radio'] {
    margin-right: .5rem
}

[type='file'] {
    width: 100%
}

label {
    display: block;
    margin: 0;
    font-size: .875rem;
    font-weight: normal;
    line-height: 1.8;
    color: #0a0a0a
}

label.middle {
    margin: 0 0 1rem;
    padding: .5625rem 0
}

.help-text {
    margin-top: -.5rem;
    font-size: .8125rem;
    font-style: italic;
    color: #0a0a0a
}

.input-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 1rem;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.input-group>:first-child,
.input-group>:first-child.input-group-button>* {
    border-radius: 0 0 0 0
}

.input-group>:last-child,
.input-group>:last-child.input-group-button>* {
    border-radius: 0 0 0 0
}

.input-group-label,
.input-group-field,
.input-group-button,
.input-group-button a,
.input-group-button input,
.input-group-button button,
.input-group-button label {
    margin: 0;
    white-space: nowrap
}

.input-group-label {
    padding: 0 1rem;
    border: 1px solid #cacaca;
    background: #e6e6e6;
    color: #0a0a0a;
    text-align: center;
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.input-group-label:first-child {
    border-right: 0
}

.input-group-label:last-child {
    border-left: 0
}

.input-group-field {
    border-radius: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    min-width: 0
}

.input-group-button {
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.input-group-button a,
.input-group-button input,
.input-group-button button,
.input-group-button label {
    -ms-flex-item-align: stretch;
    align-self: stretch;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0
}

legend {
    max-width: 100%;
    margin-bottom: .5rem
}

.fieldset {
    margin: 1.125rem 0;
    padding: 1.25rem;
    border: 1px solid #cacaca
}

.fieldset legend {
    margin: 0;
    margin-left: -.1875rem;
    padding: 0 .1875rem
}

select {
    height: 2.4375rem;
    margin: 0 0 1rem;
    padding: .5rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #0a0a0a;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>");
    background-origin: content-box;
    background-position: right -1rem center;
    background-repeat: no-repeat;
    background-size: 9px 6px;
    padding-right: 1.5rem;
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s
}

@media screen and (min-width: 0\0) {
    select {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAYCAYAAACbU/80AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNrEkckNgDAMBBfRkEt0ObRBBdsGXUDgmQfK4XhH2m8czQAAy27R3tsw4Qfe2x8uOO6oYLb6GlOor3GF+swURAOmUJ+RwtEJs9WvTGEYxBXqI1MQAZhCfUQKRzDMVj+TwrAIV6jvSUEkYAr1LSkcyTBb/V+KYfX7xAeusq3sLDtGH3kEGACPWIflNZfhRQAAAABJRU5ErkJggg==")
    }
}

select:focus {
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    -webkit-box-shadow: 0 0 5px #cacaca;
    box-shadow: 0 0 5px #cacaca;
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s
}

select:disabled {
    background-color: #e6e6e6;
    cursor: not-allowed
}

select::-ms-expand {
    display: none
}

select[multiple] {
    height: auto;
    background-image: none
}

.is-invalid-input:not(:focus) {
    border-color: #cc4b37;
    background-color: #f9ecea
}

.is-invalid-input:not(:focus)::-webkit-input-placeholder {
    color: #cc4b37
}

.is-invalid-input:not(:focus)::-ms-input-placeholder {
    color: #cc4b37
}

.is-invalid-input:not(:focus)::placeholder {
    color: #cc4b37
}

.is-invalid-label {
    color: #cc4b37
}

.form-error {
    display: none;
    margin-top: -.5rem;
    margin-bottom: 1rem;
    font-size: .75rem;
    font-weight: bold;
    color: #cc4b37
}

.form-error.is-visible {
    display: block
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
    /*blockquote,*/
th,
td {
    margin: 0;
    padding: 0
}

p {
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.6;
    text-rendering: optimizeLegibility
}

em,
i {
    font-style: italic;
    line-height: inherit
}

strong,
b {
    font-weight: bold;
    line-height: inherit
}

small {
    font-size: 80%;
    line-height: inherit
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: inherit;
    text-rendering: optimizeLegibility
}

h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small {
    line-height: 0;
    color: #cacaca
}

h1,
.h1 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

h2,
.h2 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

h3,
.h3 {
    font-size: 1.1875rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

h4,
.h4 {
    font-size: 1.125rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

h5,
.h5 {
    font-size: 1.0625rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

h6,
.h6 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem
}

@media print,
screen and (min-width: 40em) {

    h1,
    .h1 {
        font-size: 3rem
    }

    h2,
    .h2 {
        font-size: 2.5rem
    }

    h3,
    .h3 {
        font-size: 1.9375rem
    }

    h4,
    .h4 {
        font-size: 1.5625rem
    }

    h5,
    .h5 {
        font-size: 1.25rem
    }

    h6,
    .h6 {
        font-size: 1rem
    }
}

a {
    line-height: inherit;
    color: #1779ba;
    text-decoration: none;
    cursor: pointer
}

a:hover,
a:focus {
    color: #1468a0
}

a img {
    border: 0
}

hr {
    clear: both;
    max-width: 75rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #cacaca;
    border-left: 0
}

ul,
ol,
dl {
    margin-bottom: 1rem;
    list-style-position: outside;
    line-height: 1.6
}

li {
    font-size: inherit
}

ul {
    margin-left: 1.25rem;
    list-style-type: disc
}

ol {
    margin-left: 1.25rem
}

ul ul,
ol ul,
ul ol,
ol ol {
    margin-left: 1.25rem;
    margin-bottom: 0
}

dl {
    margin-bottom: 1rem
}

dl dt {
    margin-bottom: .3rem;
    font-weight: bold
}
/*
blockquote {
    margin: 0 0 1rem;
    padding: .5625rem 1.25rem 0 1.1875rem;
    border-left: 1px solid #cacaca
}

blockquote,
blockquote p {
    line-height: 1.6;
    color: #8a8a8a
}
*/
cite {
    display: block;
    font-size: .8125rem;
    color: #8a8a8a
}

cite:before {
    content: "вЂ” "
}

abbr,
abbr[title] {
    border-bottom: 1px dotted #0a0a0a;
    cursor: help;
    text-decoration: none
}

figure {
    margin: 0
}

code {
    padding: .125rem .3125rem .0625rem;
    border: 1px solid #cacaca;
    background-color: #e6e6e6;
    font-family: Consolas, "Liberation Mono", Courier, monospace;
    font-weight: normal;
    color: #0a0a0a
}

kbd {
    margin: 0;
    padding: .125rem .25rem 0;
    background-color: #e6e6e6;
    font-family: Consolas, "Liberation Mono", Courier, monospace;
    color: #0a0a0a
}

.subheader {
    margin-top: .2rem;
    margin-bottom: .5rem;
    font-weight: normal;
    line-height: 1.4;
    color: #8a8a8a
}

.lead {
    font-size: 125%;
    line-height: 1.6
}

.stat {
    font-size: 2.5rem;
    line-height: 1
}

p+.stat {
    margin-top: -1rem
}

ul.no-bullet,
ol.no-bullet {
    margin-left: 0;
    list-style: none
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

@media print,
screen and (min-width: 40em) {
    .medium-text-left {
        text-align: left
    }

    .medium-text-right {
        text-align: right
    }

    .medium-text-center {
        text-align: center
    }

    .medium-text-justify {
        text-align: justify
    }
}

@media print,
screen and (min-width: 64em) {
    .large-text-left {
        text-align: left
    }

    .large-text-right {
        text-align: right
    }

    .large-text-center {
        text-align: center
    }

    .large-text-justify {
        text-align: justify
    }
}

.show-for-print {
    display: none !important
}

@media print {
    * {
        background: transparent !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: black !important;
        text-shadow: none !important
    }

    .show-for-print {
        display: block !important
    }

    .hide-for-print {
        display: none !important
    }

    table.show-for-print {
        display: table !important
    }

    thead.show-for-print {
        display: table-header-group !important
    }

    tbody.show-for-print {
        display: table-row-group !important
    }

    tr.show-for-print {
        display: table-row !important
    }

    td.show-for-print {
        display: table-cell !important
    }

    th.show-for-print {
        display: table-cell !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " ("attr(href) ")"
    }

    .ir a:after,
    a[href^='javascript:']:after,
    a[href^='#']:after {
        content: ''
    }

    abbr[title]:after {
        content: " ("attr(title) ")"
    }

    pre/*,
    blockquote*/ {
        border: 1px solid #8a8a8a;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    tr,
    img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    @page {
        margin: 0.5cm
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }

    .print-break-inside {
        page-break-inside: auto
    }
}

@font-face {
    font-family: "sfRegular";
    src: url("../fonts/sf-pro/SF-Pro-Display-Regular.otf")
}

.sf-regular {
    font-family: "sfRegular", bold sans-serif !important
}

@font-face {
    font-family: "sfMedium";
    src: url("../fonts/sf-pro/SF-Pro-Display-Medium.otf")
}

.sf-medium {
    font-family: "sfMedium", sans-serif !important
}

@font-face {
    font-family: "sfBold";
    src: url("../fonts/sf-pro/SF-Pro-Display-Bold.otf")
}

.sf-bold {
    font-family: "sfBold", sans-serif !important
}

@font-face {
    font-family: "sfLight";
    src: url("../fonts/sf-pro/SF-Pro-Display-Light.otf")
}

.sf-light {
    font-family: "sfLight", sans-serif !important
}

@font-face {
    font-family: "sfItalic";
    src: url("../fonts/sf-pro/SF-Pro-Display-RegularItalic.otf")
}

.sf-italic {
    font-family: "sfItalic", sans-serif !important
}

@font-face {
    font-family: "robotoRegular";
    src: url("../fonts/roboto/Roboto-Regular.ttf")
}

.robotoRegular {
    font-family: "robotoRegular", sans-serif !important
}

@font-face {
    font-family: "robotoMedium";
    src: url("../fonts/roboto/Roboto-Medium.ttf")
}

.robotoMedium {
    font-family: "robotoMedium", sans-serif !important
}

@font-face {
    font-family: "robotoBold";
    src: url("../fonts/roboto/Roboto-Bold.ttf")
}

.robotoBold {
    font-family: "robotoBold", sans-serif !important
}

.wrap-800 {
    width: 100%;
    max-width: 800px;
    margin: 0 auto
}

.wrap-500 {
    width: 100%;
    max-width: 500px;
    margin: 0 auto
}

.scrollbar::-webkit-scrollbar-track {
    background-color: #F5F5F5
}

.scrollbar::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5
}

.scrollbar::-webkit-scrollbar-thumb {
    background-color: #9d9d9d
}

.wrap-1000 {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto
}

.wrap-1300 {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto
}

.wrap-1400 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto
}

.background-white {
    background-color: #fff !important
}

.background-header-lighten-gray {
    background-color: #eaeaea !important
}

.background-header-gray {
    background-color: #ddd !important
}

.background-dark-blue {
    background-color: #1f4778 !important
}

.background-orange {
    background-color: #F5A623 !important
}

.background-main {
    background-color: #F7F7F7 !important
}

.background-green {
    background-color: #7ED320 !important
}

.non-background {
    background-color: rgba(0, 0, 0, 0) !important
}

.dark-blue-color {
    color: #1f4778 !important
}

.white-color {
    color: white !important
}

.red-color {
    color: red !important
}

.black-color {
    color: black !important
}

.blue-color {
    color: #355B8D !important
}

.lighten-blue-color {
    color: #4373b2 !important
}

.darken-blue-color {
    color: #0F2745 !important
}

.dark-gray-color {
    color: #4b4b4b !important
}

.header-gray-color {
    color: #ddd !important
}

.font-size-8 {
    font-size: 8px !important
}

.font-size-10 {
    font-size: 10px !important
}

.font-size-12 {
    font-size: 12px !important
}

.font-size-21 {
    font-size: 21px !important
}

.font-size-24 {
    font-size: 24px !important
}

.font-size-19 {
    font-size: 19px !important
}

.font-size-18 {
    font-size: 18px !important
}

.font-size-17 {
    font-size: 17px !important
}

.font-size-16 {
    font-size: 15px !important
}

.font-size-15 {
    font-size: 15px !important
}

.font-size-14 {
    font-size: 14px !important
}

.font-size-13 {
    font-size: 13px !important
}

.image-contain {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center
}

.border-radius {
    border-radius: 4px !important
}

.border-radius-circle {
    border-radius: 50px !important
}

.box-shadow {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15) !important
}

.image-cover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.relative {
    position: relative
}

.header-button {
    border: 2px solid #1f4778 !important
}

.header-button:hover {
    background-color: #1f4778 !important;
    color: white !important
}

.bordered-input {
    border-bottom: 2px solid #ddd !important
}

.header-input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: 0 !important;
    max-width: none !important;
    border: none;
    padding: 6px 10px !important;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.header-input:focus {
    padding: 6px 10px 4px 10px !important;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid #1f4778 !important
}

.dotted-border {
    border-bottom: 1px dotted #ddd
}

.centrelize {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.vertical-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.horizontal-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.button {
    margin: 0 !important
}

.uppercase {
    text-transform: uppercase !important
}

.callout {
    padding: 0px !important;
    border: none !important;
    outline: none !important
}

.pointer {
    cursor: pointer !important
}

.padding-10-horizontal {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.padding-5-horizontal {
    padding-left: 5px !important;
    padding-right: 5px !important
}

.padding-40-bottom {
    padding-bottom: 40px !important
}

.padding-60-bottom {
    padding-bottom: 60px !important
}

.padding-20-horizontal {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.padding-4-vertical {
    padding-top: 4px !important;
    padding-bottom: 4px !important
}

.padding-5-vertical {
    padding-top: 5px !important;
    padding-bottom: 5px !important
}

.padding-9-vertical {
    padding-top: 9px !important;
    padding-bottom: 9px !important
}

.padding-15-vertical {
    padding-top: 15px !important;
    padding-bottom: 15px !important
}

.padding-7-vertical {
    padding-top: 7px !important;
    padding-bottom: 7px !important
}

.padding-0-over {
    padding: 0px !important
}

.padding-3-over {
    padding: 3px !important
}

.padding-4-over {
    padding: 4px !important
}

.padding-5-over {
    padding: 5px !important
}

.padding-8-over {
    padding: 8px !important
}

.padding-15-over {
    padding: 15px !important
}

.padding-10-over {
    padding: 15px !important
}

.padding-0-vertical {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.fullsize {
    width: 100% !important
}

.m-0-vertical {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.m-t-2 {
    margin-top: 2em !important
}

.m-t-5px {
    margin-top: 5px !important
}

.m-r-5px {
    margin-right: 5px !important
}

.m-t-1 {
    margin-top: 1em !important
}

.m-b-2 {
    margin-bottom: 2em !important
}

.m-b-1 {
    margin-bottom: 1em !important
}

.m-r-2 {
    margin-right: 2em !important
}

.m-r-1 {
    margin-right: 1em !important
}

.m-l-2 {
    margin-left: 2em !important
}

.m-l-1 {
    margin-left: 1em !important
}

.m-l-5px {
    margin-left: 5px !important
}

.m-l-15px {
    margin-left: 15px !important
}

.non-user-select {
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important
}

body {
    min-height: 100vh
}

.blue-o {
    outline: 1px solid blue
}

.full-width {
    width: 100% !important
}

.search-block{
    margin-bottom: 20px;
}

.search-block .form-menu .input-li {
    width: 85%
}

.search-block .form-menu .input-li #all-picker {
    position: absolute;
    width: 210px;
    height: 50px;
    top: -75px;
    left: 10px;
    border-radius: 50px
}

.search-block .form-menu .input-li #all-picker .all-picker-wrap {
    padding: 0px 10px
}

.search-block .form-menu .input-li #all-picker .all-picker-wrap .arrow-bottom {
    position: absolute;
    bottom: -33px;
    left: 46%
}

.search-block .form-menu .input-li #all-picker .all-picker-wrap .arrow-bottom img {
    width: 30px
}

.search-block .form-menu .input-li #all-picker .all-picker-wrap .close {
    position: absolute;
    right: -10px;
    top: 4px
}

.search-block .form-menu .input-li #all-picker .all-picker-wrap .close:hover {
    color: #1f4778 !important
}

.search-block .form-menu .input-li #all-picker .active {
    background-color: #1f4778
}

.search-block .form-menu .input-li #all-picker .checkbox-search {
    height: 20px;
    width: 20px;
    border-radius: 100%;
    border: 2px solid #ccc
}

.search-block .form-menu .input-li input {
    margin: 0;
    padding: 5px 10px !important;
    height: 50px;
    border-bottom: 2px solid #5e799a !important;
}

.search-block .form-menu .button-li {
    width: 15%
}

.search-block .form-menu .button-li button {
    height: 50px
}

.search-block .form-menu .button-li button:hover {
    background-color: #5b92d5 !important
}

.link-inside-link div{
    background-color: #223D5F;
    color: white;
    border-radius: 1px;
    padding: 8px 10px;
}

@media(max-width: 640px){
    .result-of-search button{
        font-size: 13px;
    }
}

.result-of-search button{
    padding: 14px 20px;
    color: white;
    font-size: 15px;
    cursor: pointer;
    border-radius: 2px;
    background-color: #5b92d5;
}

.result-of-search button:hover{
    -webkit-box-shadow:  0px 0px 10px rgba(0, 0, 0, .05);
    -moz-box-shadow:  0px 0px 10px rgba(0, 0, 0, .05);
    box-shadow:  0px 0px 10px rgba(0, 0, 0, .05);
    background-color: #5b92d5;
}

.result-of-search .close{
    position: absolute;
    right: 10px;
    top: 10px;
    color: #676768;
    cursor: pointer;
}

.result-of-search .close:hover{
    color: #767677;
}

.search-overlay{
    background-color: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    cursor: pointer;
    z-index: 100;
}

.link-inside-link div:hover{
    background-color: #2B4B73;
}

.loading-drop{
    padding: 100px 20px;
    text-align: center;
    font-size: 40px;
}

.loading-drop i{
    color: #1f4778;
}

.search-block .dropdown-list {
    position: absolute;
    width: 100%;
    left: 0;
    top: 51px;
    max-height: 500px;
    z-index: 300;
    overflow-y: scroll;
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15)
}

.search-block .dropdown-list .themes-wrap .type {
    padding: 3px 10px;
    font-size: 15px;
    background-color: #EDEDED;
    font-family: "sfMedium", sans-serif
}

.search-block .dropdown-list .themes-wrap .year {
    border-top: 0.5px solid #d1d1d1;
    background-color: #EDEDED;
    padding: 3px 15px;
    font-size: 13px;
    font-family: "sfMedium", sans-serif
}

.search-block .dropdown-list .themes-wrap-item {
    padding: 15px 20px;
    border-bottom: 1px solid #ddd;
    color: #1f4778 !important;
    -webkit-transition: .15s;
    transition: .15s
}

.search-block .dropdown-list .non{
    padding: 100px 20px;
    color: red;
    text-align: center;
}

.search-block .dropdown-list .themes-wrap-item p {
    margin: 0;
    padding: 0;
}

@media (max-width: 640px) {
    .search-block .dropdown-list .themes-wrap-item {
        font-size: 15px !important
    }
}

.search-block .dropdown-list .themes-wrap-item:hover {
    background-color: #809EC3;
    color: white !important
}

.search-block .dropdown-list .themes .active {
    background-color: white !important
}

.search-block .dropdown-list .themes .cell {
    cursor: pointer;
    background-color: #f7f7f7;
    padding: 10px 10px;
    -webkit-transition: .15s;
    transition: .15s
}

@media (max-width: 640px) {
    .search-block .dropdown-list .themes .cell {
        font-size: 14px
    }
}

.search-block .dropdown-list .themes .cell:hover {
    background-color: white
}

.search-block .dropdown-list .themes .cell .name {
    color: #1f4778;
    border-bottom: 1px dashed #1f4778
}

.search-block .dropdown-list .themes .cell .count {
    margin-left: 4px;
    color: #5A7290
}

.grid-container {
    padding-right: .625rem;
    padding-left: .625rem;
    max-width: 75rem;
    margin: 0 auto
}

@media print,
screen and (min-width: 40em) {
    .grid-container {
        padding-right: .9375rem;
        padding-left: .9375rem
    }
}

.grid-container.fluid {
    padding-right: .625rem;
    padding-left: .625rem;
    max-width: 100%;
    margin: 0 auto
}

@media print,
screen and (min-width: 40em) {
    .grid-container.fluid {
        padding-right: .9375rem;
        padding-left: .9375rem
    }
}

.grid-container.full {
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
    margin: 0 auto
}

.grid-x {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

.cell {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: 100%
}

.cell.auto {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px
}

.cell.shrink {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.grid-x>.auto {
    width: auto
}

.grid-x>.shrink {
    width: auto
}

.grid-x>.small-shrink,
.grid-x>.small-full,
.grid-x>.small-1,
.grid-x>.small-2,
.grid-x>.small-3,
.grid-x>.small-4,
.grid-x>.small-5,
.grid-x>.small-6,
.grid-x>.small-7,
.grid-x>.small-8,
.grid-x>.small-9,
.grid-x>.small-10,
.grid-x>.small-11,
.grid-x>.small-12 {
    -ms-flex-preferred-size: auto;
    flex-basis: auto
}

@media print,
screen and (min-width: 40em) {

    .grid-x>.medium-shrink,
    .grid-x>.medium-full,
    .grid-x>.medium-1,
    .grid-x>.medium-2,
    .grid-x>.medium-3,
    .grid-x>.medium-4,
    .grid-x>.medium-5,
    .grid-x>.medium-6,
    .grid-x>.medium-7,
    .grid-x>.medium-8,
    .grid-x>.medium-9,
    .grid-x>.medium-10,
    .grid-x>.medium-11,
    .grid-x>.medium-12 {
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
}

@media print,
screen and (min-width: 64em) {

    .grid-x>.large-shrink,
    .grid-x>.large-full,
    .grid-x>.large-1,
    .grid-x>.large-2,
    .grid-x>.large-3,
    .grid-x>.large-4,
    .grid-x>.large-5,
    .grid-x>.large-6,
    .grid-x>.large-7,
    .grid-x>.large-8,
    .grid-x>.large-9,
    .grid-x>.large-10,
    .grid-x>.large-11,
    .grid-x>.large-12 {
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
}

.grid-x>.small-1,
.grid-x>.small-2,
.grid-x>.small-3,
.grid-x>.small-4,
.grid-x>.small-5,
.grid-x>.small-6,
.grid-x>.small-7,
.grid-x>.small-8,
.grid-x>.small-9,
.grid-x>.small-10,
.grid-x>.small-11,
.grid-x>.small-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.grid-x>.small-1 {
    width: 8.33333%
}

.grid-x>.small-2 {
    width: 16.66667%
}

.grid-x>.small-3 {
    width: 25%
}

.grid-x>.small-4 {
    width: 33.33333%
}

.grid-x>.small-5 {
    width: 41.66667%
}

.grid-x>.small-6 {
    width: 50%
}

.grid-x>.small-7 {
    width: 58.33333%
}

.grid-x>.small-8 {
    width: 66.66667%
}

.grid-x>.small-9 {
    width: 75%
}

.grid-x>.small-10 {
    width: 83.33333%
}

.grid-x>.small-11 {
    width: 91.66667%
}

.grid-x>.small-12 {
    width: 100%
}

@media print,
screen and (min-width: 40em) {
    .grid-x>.medium-auto {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
        width: auto
    }

    .grid-x>.medium-shrink,
    .grid-x>.medium-1,
    .grid-x>.medium-2,
    .grid-x>.medium-3,
    .grid-x>.medium-4,
    .grid-x>.medium-5,
    .grid-x>.medium-6,
    .grid-x>.medium-7,
    .grid-x>.medium-8,
    .grid-x>.medium-9,
    .grid-x>.medium-10,
    .grid-x>.medium-11,
    .grid-x>.medium-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .grid-x>.medium-shrink {
        width: auto
    }

    .grid-x>.medium-1 {
        width: 8.33333%
    }

    .grid-x>.medium-2 {
        width: 16.66667%
    }

    .grid-x>.medium-3 {
        width: 25%
    }

    .grid-x>.medium-4 {
        width: 33.33333%
    }

    .grid-x>.medium-5 {
        width: 41.66667%
    }

    .grid-x>.medium-6 {
        width: 50%
    }

    .grid-x>.medium-7 {
        width: 58.33333%
    }

    .grid-x>.medium-8 {
        width: 66.66667%
    }
